Installing flash 10.0

Asked by kath

I tried upgrading into flash 10.0 following the instructions on http://www.cyberciti.biz/tips/linux-install-flash-player-10.html using method 1 but it just wouldn't upgrade.
When I type in about:plugins on firefox, the flash version remains as:
    File name: libswfdecmozilla.so
    Shockwave Flash 9.0 r100

What can I do to upgrade my flash?
Thank you!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
GAkHEdgmrQ
Solved:
Last query:
Last reply:
Revision history for this message
Best GAkHEdgmrQ (mvndukezjm-deactivatedaccount) said :
#1

libswfdecmozilla.so is a swfdec library, you will need to remove this first before using the non-free Flash 10 plugin.

Revision history for this message
kath (hamstars) said :
#2

Thanks StevePearce, that solved my question.